Bug 152456 - Need Update to GNOME-UTILS 2.10.x
Summary: Need Update to GNOME-UTILS 2.10.x
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-29 17:58 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 23:39:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-03-29 17:58:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
The version of gnome-search-tool (2.9.92) that is included with Fedora Core 4 test 1 will core dump at startup.  I fixed this issue prior to the release of GNOME 2.10.  Please update gnome-utils to at least version 2.10.0.  Thank you.

Version-Release number of selected component (if applicable):
gnome-utils-2.9.92-3

How reproducible:
Always

Steps to Reproduce:
1.  Launch gnome-search-tool
  

Actual Results:  Crash

Expected Results:  No Crash

Additional info:


Note You need to log in before you can comment on or make changes to this bug.